<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-F4F7AF395FC56D479B921ADAADDFDF2A" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-C94070E213BE54F2B01CB233C344EA15">
    <organization identifier="ORG-C94070E213BE54F2B01CB233C344EA15" structure="hierarchical">
      <title>Estimación de probabilidades condicionadas</title>
      <item identifier="ITEM-930AA17F42D88E4DB9E982C4A8CB3647" isvisible="true">
        <title>Guía de Usuario</title>
        <item identifier="ITEM-5A1C008240223414C168FF48F6F6B195" isvisible="true" identifierref="RES-D1ABBA05AF2C8CD62F28771D49656DBE">
          <title>Guía de usuario</title>
        </item>
      </item>
      <item identifier="ITEM-278EA5F27B5C1171AE10049C73BCC77C" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-8C4DFF07BE55E4628B3A00D3B369A6CC" isvisible="true" identifierref="RES-532F7E33DA69AC49D8AF819FE12A018A">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-3E64F2C2C3B05C4C370774189E59DD19" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-9F43AEC9CF74E0F8C14D867246EE4809" isvisible="true" identifierref="RES-C0C8C3423E7C2F42E565C88B49620A18">
          <title>Objetivos</title>
        </item>
      </item>
      <item identifier="ITEM-3E370A86CF2FB757D103A76503777FA8" isvisible="true">
        <title>Contenido</title>
        <item identifier="ITEM-D74C2DBA554816F89C505FB0C22DD2F2" isvisible="true" identifierref="RES-0170E0C0CA073217DBC7594C3F9531CF">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-46A1FA0A0C0E2F43E5E5CD922C3EE081" isvisible="true" identifierref="RES-96CDEC8D46FA4DE1E9C66ECB98FD9E6C">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-705303AC74D05F7091205243875F2ED5" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-F17AF67F163330D5EBFA32DC1694D469" isvisible="true" identifierref="RES-D8DF156A7DB2F88B6DE10CBBA2E1FDBA">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-22C2EF557FE6A813E3F7DFB3C11E52BD" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-12AA521748EEFE94685C127C4E216840" isvisible="true" identifierref="RES-29A033203559257010E407420A7F6F9D">
          <title>Tarea</title>
        </item>
      </item>
      <item identifier="ITEM-ABA1AB0313BCBC39BC9BE195197EF1D3" isvisible="true">
        <title>Créditos y Derechos</title>
        <item identifier="ITEM-0780DCD428D68B402C2FF2691B627A30" isvisible="true" identifierref="RES-546E8D3050BA9FAB2330E96EAE477874">
          <title>Créditos</title>
        </item>
        <item identifier="ITEM-FD260F9248D0C31409C0FABA5FDDDD9C" isvisible="true" identifierref="RES-859FA83A891341D6FDDBD025E614DDFE">
          <title>Derechos de autor</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-532F7E33DA69AC49D8AF819FE12A018A" type="webcontent" href="M/M_G10_U05_L06/M_G10_U05_L06_01_01_01.html">
      <file href="M/M_G10_U05_L06/M_G10_U05_L06_01_01_01.html" />
    </resource>
    <resource identifier="RES-C0C8C3423E7C2F42E565C88B49620A18" type="webcontent" href="M/M_G10_U05_L06/M_G10_U05_L06_02_01_01.html">
      <file href="M/M_G10_U05_L06/M_G10_U05_L06_02_01_01.html" />
    </resource>
    <resource identifier="RES-0170E0C0CA073217DBC7594C3F9531CF" type="webcontent" href="M/M_G10_U05_L06/M_G10_U05_L06_03_01_01.html">
      <file href="M/M_G10_U05_L06/M_G10_U05_L06_03_01_01.html" />
    </resource>
    <resource identifier="RES-96CDEC8D46FA4DE1E9C66ECB98FD9E6C" type="webcontent" href="M/M_G10_U05_L06/M_G10_U05_L06_03_02_01.html">
      <file href="M/M_G10_U05_L06/M_G10_U05_L06_03_02_01.html" />
    </resource>
    <resource identifier="RES-D8DF156A7DB2F88B6DE10CBBA2E1FDBA" type="webcontent" href="M/M_G10_U05_L06/M_G10_U05_L06_04_01_01.html">
      <file href="M/M_G10_U05_L06/M_G10_U05_L06_04_01_01.html" />
    </resource>
    <resource identifier="RES-29A033203559257010E407420A7F6F9D" type="webcontent" href="M/M_G10_U05_L06/M_G10_U05_L06_05_01_01.html">
      <file href="M/M_G10_U05_L06/M_G10_U05_L06_05_01_01.html" />
    </resource>
    <resource identifier="RES-546E8D3050BA9FAB2330E96EAE477874" type="webcontent" href="M/creditos/creditos.html">
      <file href="M/creditos/creditos.html" />
    </resource>
    <resource identifier="RES-859FA83A891341D6FDDBD025E614DDFE" type="webcontent" href="M/creditos/derechos.html">
      <file href="M/creditos/derechos.html" />
    </resource>
    <resource identifier="RES-D1ABBA05AF2C8CD62F28771D49656DBE" type="webcontent" href="UG/index.html">
      <file href="UG/index.html" />
      <file href="UG/css/guia_de_usuario.css" />
    </resource>
  </resources>
</manifest>

